﻿body
{
    background: url('../Images/sledback.png') no-repeat white center center fixed;
    background-position: center top; 
    background-size: cover;
}

a:hover
{
	color: red;
}

a.ajaxlink:hover
{
    border-bottom: 1px dotted #B1B115;
    text-decoration: none;
    cursor: pointer;
}

.leftPanel > .text-center,
.rightpane > *,
.rightpane > div:last-child h1,
.site-footer + div
{
    display: none;
}

.rightpane > div:last-child ol
{
    visibility: hidden;
}

.rightpane .login,
.rightpane #ok_group_widget
{
    margin-top: 20px;
    display: block;
}

.profile > *,
.profile .passEnum tr,
.pddlinksblock,
.login > div > p > a
{
    display: none;
}

/* temp */
/*
.profile .passEnum, .profile .passEnum tr:last-child
{
    display: block;
}
*/

.profile .passEnum tr:only-child
{
    display: none;
}

.profile .sled-points
{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 42pt;
}

.profile .sled-rating .caption
{
    font-size: 10pt;
    font-weight: normal;
}

.profile .sled-rating
{
    font-size: 16pt;
    color: gray;
}

.square
{
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: silver;
    text-indent: 20px;
    overflow: visible;
    margin-right: 30px;
    margin-left: 5px;
    border: 1px solid silver;
}

.square0
{
    background-color: #CBFDCC;
}

.square0Ex
{
    background-color: #CFCFCF;
}

.square1
{
    background-color: #FFC0C0;
}

.square1Ex
{
    background-color: #594443;
}

.square2
{
    background-color: #6AA4F8;
}

.square2Ex
{
    background-color: #243F6E;
}

.square3
{
    background-color: #FDFC70;
}

.square3Ex
{
    background-color: #565503;
}